<app-nav-bar [type] = " 'merchant' ">
    <div class="main">
        <h1>Solicitudes de trabajadores</h1>
    </div>

    <div class="table" *ngIf="showTable">
        <app-table #tableA  [headers]="headers" [ids]="ids" [data]="workers" (editEmiiter) = "acceptWorker($event)"
        (removeEmiiter) = "declineWorker($event)"  ></app-table>
    </div>
</app-nav-bar>
